#btn-ddcda5c4-8cda-4223-a69f-2a0e5704bcf1
{
    background: linear-gradient(95.55deg,#fa7d00 4.25%,#007dfa 93.67%); !important;
color: #ffffff; !important;
border: solid 2px #0d6efd
    border-image: linear-gradient(-95.55deg, #ff166f 4.25%, #ff6d2f 93.67%);
    border-image-slice: 1;
}


.sp-megamenu-parent > li > a:last-child
{
         color : #ff0000 !important;
}

.offcanvas-menu  ul.menu > li> a:last-child
{
         color : #ff0000 !important;
}






body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body .btn.btn-primary 
{
    background: linear-gradient(95.55deg,#fa7d00 4.25%,#007dfa 93.67%); !important;
    color: #ffffff; !important;
}



body .sppb-btn.sppb-btn-default:hover, body .sppb-btn.sppb-btn-primary:hover, body .sppb-btn.btn-primary:hover, body .btn.sppb-btn-default:hover, body .btn.sppb-btn-primary:hover, body .btn.btn-primary:hover {
    background: linear-gradient(95.55deg,#007dfa 4.25%,#fa7d00 93.67%); !important;
}



<-- ecWhatApp Floating Button -->
.whats-app {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 15px; /* Change to 'left: 15px;' if you want it on the left */
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
  
}
.my-float {
    margin-top: 16px; /* Adjust vertical alignment if needed */
}
<-- ************************** -->



<-- ecJBusinessDirectory -->

/* Custom CSS for JBD button color */
.jbusinessdirectory-button-class {
    color: #ffffff !important;
}

.jbd-container.listing-details .contact-actions .btn {
    flex: 1;
    background-color: #f1f1f1 !important;
    color: #ffffff !important;
    border: none;
    padding: 12px 20px;
    transition: .3s ease-in-out;
}

.jbd-container:not(.jbd-edit-container)
.btn-success {
background: #007dfa !important;
border-color: #ffffff !important;
box-shadow: none;
}

.jbd-container:not(.jbd-edit-container)
.btn-success:hover,
.jbd-container:not(.jbd-edit-container)
.btn-success:focus{background-color:#fa7d00 !important;border-color:#e85a82 !important}


<-- ************************** -->









.wimble-home-slider.sppb-addon-sp-slider .sp-slider-content-align-left:before{}

.wimble-home-slider.sppb-addon-sp-slider .sp-slider-content-align-left:before{
    background: transparent;
}